Bug 364341 - tetex verify errors
tetex verify errors
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tetex (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Jindrich Novy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-02 13:54 EDT by Jakub Hrozek
Modified: 2013-07-02 19:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-22 14:11:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Hrozek 2007-11-02 13:54:12 EDT
Description of problem:
As far as I understand, all the files in /usr/share/texmf-var/ 
and /var/lib/texmf/ are actually meant to be changing, so there's no point in 
taking them into account for rpm -V and these should be marked with 
%verify(not md5 size mtime) in the specfile.

Version-Release number of selected component (if applicable):
tetex-3.0-33.2.el5_1.2

How reproducible:
always

Steps to Reproduce:
1. rpm -V tetex*
  
Actual results:
complaints about files in /usr/share/texmf-var/

Expected results:
no verify errors 

Additional info:
Comment 5 errata-xmlrpc 2009-06-22 14:11:51 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1118.html

Note You need to log in before you can comment on or make changes to this bug.